<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="#ff2f88ff" />
    <gradient
        android:angle="180"
        android:endColor="#ff0072ff"
        android:startColor="#ff00c6ff"
        android:type="linear"
        android:useLevel="true" />
    <corners
        android:bottomLeftRadius="2dp"
        android:bottomRightRadius="2dp"
        android:topLeftRadius="2dp"
        android:topRightRadius="2dp" />
</shape>